.\"	$NetBSD: psh3lcd.4,v 1.1 2005/09/05 19:23:29 kiyohara Exp $
.\"
.\" Copyright (c) 2005 KIYOHARA Takashi
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Neither the name of the author nor the names of any
.\"    contributors may be used to endorse or promote products derived
.\"    from this software without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd September 6, 2005
.Dt PSH3LCD 4 hpcsh
.Os
.Sh NAME
.Nm psh3lcd
.Nd PERSONA SH3 LCD screen driver
.Sh SYNOPSIS
.Cd "psh3lcd* at shb?"
.Sh DESCRIPTION
The
.Nm
driver provides support for controlling brightness, contrast, and power of
the LCD screen in PERSONA SH3 series machines.
.Pp
In the default keymap,
.Aq Ctrl
+
.Aq Alt
+
.Aq F7
and
.Aq F8
control brightness, and
.Aq Ctrl
+
.Aq Alt
+
.Aq F5
and
.Aq F6
control contrast.
.Sh HISTORY
The
.Nm
driver first appeared in
.Nx 3.0 .
